Subject: Re: [TEST] txtimestamp.sh pains after netdev foundation migration

From: Jakub Kicinski <[email-masked]>
Date: Mon, 12 Jan 2026 06:29:34 -0800

On Sun, 11 Jan 2026 22:28:39 -0500 Willem de Bruijn wrote:
> > Can fold in the record_timestamp_usr() change too.
> > 
> > I can send this, your alternative with Suggested-by, or let me know if
> > you prefer to send that.

Looks like we got 30 clean runs since I added the printing change 
to the local NIPA hacks. Let's start with that and see if it's good
enough? As trivial as the change is I have the feeling that is has
to be something trivial for us to fail 30% of the attempts.

Please go ahead and submit with my Suggested-by.